[sdl]
# output -- What to use for output: surface,overlay,opengl,openglnb,ddraw.
# hwscale -- Extra scaling of window if the output device supports hardware scaling.
# autolock -- Mouse will automatically lock, if you click on the screen.
# sensitiviy -- Mouse sensitivity.
# waitonerror -- Wait before closing the console if dosbox has an error.
# priority -- Priority levels for dosbox: lower,normal,higher,highest.
#             Second entry behind the comma is for when dosbox is not focused/minimized.
# mapperfile -- File used to load/save the key/event mappings from.


fullscreen=false
fulldouble=false
fullfixed=false
fullresolution=640x480
output=overlay
hwscale=1.00
autolock=true
sensitivity=100
waitonerror=false
priority=higher,normal
mapperfile=mapper.txt


[sdl]
fullresolution=0x0

[dosbox]
language=
machine=vga
captures=C:\
memsize=32

[render]
frameskip=0
aspect=false
#           Supported are none,normal2x,advmame2x,advmame3x,advinterp2x,interp2x,tv2x.
scaler=normal2x

[cpu]
core=auto
cycles=auto
cycleup=500
cycledown=20

[mixer]
nosound=false
rate=22050
blocksize=2048
prebuffer=10

[midi]
mpu401=true
intelligent=true
device=default
config=

[sblaster]
type=sbpro1
base=220
irq=5
dma=1
hdma=5
mixer=true
oplmode=auto
oplrate=22050

[gus]
gus=true
rate=22050
base=240
irq1=5
irq2=5
dma1=3
dma2=3
ultradir=C:\ULTRASND

[speaker]
pcspeaker=true
pcrate=22050
tandyrate=22050
disney=false

[bios]

[dos]
xms=true
ems=true

[modem]
modem=false
comport=2
listenport=23

[directserial]
directserial=false
comport=1
realport=COM1
defaultbps=1200
parity=N
bytesize=8
stopbit=1

[ipx]
ipx=false

[autoexec]

mount C: .
C:
gktiny
call autoexec.bat
cd\
exit
